<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="section">
  <div class="flex flex-col gap-4 mt-3">
    <p-message severity="danger" text="Failed to run detection on address"></p-message>
    <div class="font-semibold">{{ address }}</div>
    <app-accept-ssl message="Try accepting self signed certificate and re-running detection"></app-accept-ssl>
  </div>
</div>
